.wht-hero-search {
  background:#0000004b url('../images/search-bg.png') center center / cover no-repeat;
  background-size: cover;
  background-blend-mode: overlay;
  min-height: 426px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Open Sans", sans-serif;
}
.wht-hero-search h1 {
  font-weight: 600;
  font-size: 48px;
  line-height: 72px;
  text-shadow: 0 8px 16px #00000066;
  margin: 0 0 20px 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* Limit to 2 lines */

}
.wht-hero-search .search-choose-field {
  width: 360px;
  height: 40px;
  background: #fff;
  border: 1px solid #9D9D9D;
  border-radius: 3px;
  display: flex;
  align-items: center;
  padding: 0 0 0 16px;
  gap: 0;
  position: relative;
}


.wht-hero-search .search-choose-field select {
  border: none;
  flex: 1;
  outline: 0;
  height: 100%;
  box-shadow: none;
  appearance: none;
  background: none;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  z-index:1;
  background:none;
}

.wht-hero-search button.btn {
  background: linear-gradient(180deg, #EF5D19 0%, #D43900 98.47%);
  border: 1px solid #E14A0C;
  border-radius: 0;
  font-weight: 800;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.4px;
  text-align: center;
  height: 40px;
  width: 180px;
  color: #fff;
  margin: 0 0 0 0px;
  white-space: nowrap;
}
.search-box-wrap .col-auto.left-box{
  padding-right:8px;
}
.search-box-wrap .col-auto.right-box{
  padding-left:7px;
}

.wht-hero-search .dropdown-content div{
  color:var(--bs-body-color);
  text-align:left;
}


.wht-hero-search .search-filters__select,
.wht-hero-search .dropdown-container,
.wht-hero-search .dropdown-content{
  width:100%;
}

.wht-hero-search .dropdown-button::after{
  font-size:16px;
  top:12px;
  right:4px;
}

@media all and (max-width: 991px) { 
  .search-box-wrap {
      width: 100%;
  }
  .search-box-wrap .col-auto {
      width: 50%;
  }
  .search-box-wrap .col-auto .search-choose-field {
      width: 100%;
  }
  .search-box-wrap .col-auto button.btn {
      width: 100%;
  }
}

@media all and (max-width: 667px) {
  .search-box-wrap .col-auto.left-box{
    padding-left:0px;
  }
  .search-box-wrap .col-auto.right-box{
    padding-right:0px;
  }
  .wht-hero-search h1 {
    font-size: 24px;
    line-height: 36px;
  }
  .wht-hero-search {
    min-height: 260px;
  }
}
.wht-destination-section  .text-center.mt-4 a,
  .wht-most-populat-tour-destination-section  .text-center.mt-4 a,
  .wht-destination-section .text-center.mt-4 a,
  .travel-faq-section .text-center.mt-4 a,
  .travel-tips-section .text-center.mt-4 a,
  .top-blog-posts  .text-center.mt-4 a,
  .why-choose-section .text-center.mt-4 a{
  font-weight:800 !important;
}


.wht-hero-search .dropdown-button{
  background: url('/wp-content/uploads/2025/10/ic-day.svg');
  background-repeat: no-repeat;
  background-position-y: center;
  background-color: white;
  padding-left: 32px;
  background-position-x: 8px;
  color:var(--bs-body-color);
  border-color:#9D9D9D;
}

.wht-hero-search .dropdown-container.active .dropdown-button{
    background: url('/wp-content/uploads/2025/10/ic-day.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    background-color: white;
    padding-left: 32px;
    background-position-x: 8px;
    color:var(--bs-body-color);
    border-color:#9D9D9D;
}